{
  "id": "2035940",
  "name": "拓扑图编辑器",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "博瑞拓扑图编辑去",
  "glyphs": [
    {
      "icon_id": "16867744",
      "name": "箭头",
      "font_class": "jiantou-copy",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "7088035",
      "name": "工具",
      "font_class": "gongju",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "10749519",
      "name": "空间",
      "font_class": "kongjian",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "14402043",
      "name": "管道",
      "font_class": "guandao",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "14657079",
      "name": "中心",
      "font_class": "zhongxin",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "16452751",
      "name": "楼梯",
      "font_class": "louti",
      "unicode": "e617",
      "unicode_decimal": 58903
    }
  ]
}
